Obtener cotizaciones
curl --request GET \
--url https://sandbox-rampa.mesadepagos.com/api/v2/quotes \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-rampa.mesadepagos.com/api/v2/quotes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-rampa.mesadepagos.com/api/v2/quotes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"transactionType": "withdrawal_express",
"pair": "USDC/BOB",
"serviceExchangeRate": 6.96,
"partnerExchangeRate": 6.96,
"partnerPctFee": 0.5,
"timeStamp": "2026-05-12T12:00:00.000Z"
}
]{
"statusCode": 400,
"message": "Validation failed",
"error": "Bad Request"
}{
"statusCode": 401,
"message": "Unauthorized"
}Quotes
Obtener cotizaciones
Devuelve las cotizaciones disponibles para operaciones de payin y payout del partner autenticado.
GET
/
v2
/
quotes
Obtener cotizaciones
Autorizaciones
JWT obtenido desde /v2/auth/login
Parámetros de consulta
Par de monedas a cotizar.
Opciones disponibles:
USDC/BOB, BOB/USDC, USDT/BOB, BOB/USDT, USDT/PEN, USDT/BRL, USDT/CLP, USDT/COP, USDC/PEN, USDC/BRL, USDC/CLP, USDC/COP, USDT/USD, USDC/USD, USDT/EUR, USDC/EUR, EURC/EUR Tipo de transaccion para filtrar la cotizacion.
Opciones disponibles:
withdrawal_express, deposit_express, withdrawal_ach Respuesta
Cotizaciones disponibles.
Tipo de transaccion para la cotizacion.
Opciones disponibles:
withdrawal_express, deposit_express, withdrawal_ach Ejemplo:
"withdrawal_express"
Par de monedas usado para la cotizacion.
Opciones disponibles:
USDC/BOB, BOB/USDC, USDT/BOB, BOB/USDT, USDT/PEN, USDT/BRL, USDT/CLP, USDT/COP, USDC/PEN, USDC/BRL, USDC/CLP, USDC/COP, USDT/USD, USDC/USD, USDT/EUR, USDC/EUR, EURC/EUR Ejemplo:
"USDC/BOB"
Tipo de cambio base del servicio.
Ejemplo:
6.96
Tipo de cambio aplicado al partner.
Ejemplo:
6.96
Fee porcentual configurado para el partner.
Ejemplo:
0.5
Fecha y hora en que se genero la cotizacion.
Ejemplo:
"2026-05-12T12:00:00.000Z"